## linux-signed-nvidia-5.19 5.19.0-1007.7

=== debian/changelog ===
linux-signed-nvidia-5.19 (5.19.0-1007.7) jammy; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Ian May <ian.may@canonical.com>  Tue, 24 Jan 2023 16:30:01 -0600

linux-signed-nvidia-5.19 (5.19.0-1006.6) jammy; urgency=medium

  * Master version: 5.19.0-1006.6

 -- Brad Figg <bfigg@nvidia.com>  Mon, 23 Jan 2023 16:43:36 -0800

linux-signed-nvidia-5.19 (5.19.0-1005.5) jammy; urgency=medium

  * Master version: 5.19.0-1005.5

 -- Ian May <ian.may@canonical.com>  Fri, 20 Jan 2023 17:16:29 -0600

linux-signed-nvidia-5.19 (5.19.0-1004.4) jammy; urgency=medium

  * Master version: 5.19.0-1004.4

 -- Brad Figg <bfigg@nvidia.com>  Sat, 14 Jan 2023 11:04:17 -0800

linux-signed-nvidia-5.19 (5.19.0-1003.3) jammy; urgency=medium

  * Master version: 5.19.0-1003.3

 -- Brad Figg <bfigg@nvidia.com>  Thu, 12 Jan 2023 12:29:55 -0800
