## linux-signed-nvidia-5.19 5.19.0-1014.14

=== debian/ancillary/linux-generate-nvidia-5.19/debian/changelog ===
linux-generate-nvidia-5.19 (5.19.0-1014.14) jammy; urgency=medium

  * Master version: 5.19.0-1014.14

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 23:24:10 -0500

linux-generate-nvidia-5.19 (5.19.0-1013.13) jammy; urgency=medium

  * Master version: 5.19.0-1013.13

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 16:06:54 -0500
