=== debian/changelog ===
linux-signed-nvidia-5.19 (5.19.0-1014.14) jammy; urgency=medium

  * Master version: 5.19.0-1014.14

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 23:24:10 -0500

linux-signed-nvidia-5.19 (5.19.0-1013.13) jammy; urgency=medium

  * Master version: 5.19.0-1013.13

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 16:06:54 -0500

linux-signed-nvidia-5.19 (5.19.0-1012.12) jammy; urgency=medium

  * Master version: 5.19.0-1012.12

 -- Ian May <ian.may@canonical.com>  Wed, 31 May 2023 22:34:08 -0500

linux-signed-nvidia-5.19 (5.19.0-1011.11) jammy; urgency=medium

  * Master version: 5.19.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 31 May 2023 14:03:36 -0500

linux-signed-nvidia-5.19 (5.19.0-1010.10) jammy; urgency=medium

  * Master version: 5.19.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 24 Apr 2023 17:07:03 -0700

linux-signed-nvidia-5.19 (5.19.0-1009.9+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Mon, 27 Mar 2023 15:56:23 -0500

linux-signed-nvidia-5.19 (5.19.0-1009.9) jammy; urgency=medium

  * Master version: 5.19.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Wed, 22 Mar 2023 11:23:19 -0500

linux-signed-nvidia-5.19 (5.19.0-1008.8) jammy; urgency=medium

  * Master version: 5.19.0-1008.8

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Fri, 17 Mar 2023 10:11:12 -0700
