=== debian/control ===
Source: linux-signed-nvidia-5.19
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-image-unsigned-5.19.0-1014-nvidia (= 5.19.0-1014.14) [amd64 arm64],
 linux-buildinfo-5.19.0-1014-nvidia (= 5.19.0-1014.14) [amd64 arm64],
 linux-image-unsigned-5.19.0-1014-nvidia-64k (= 5.19.0-1014.14) [arm64],
 linux-buildinfo-5.19.0-1014-nvidia-64k (= 5.19.0-1014.14) [arm64],
 linux-image-unsigned-5.19.0-1014-nvidia-lowlatency (= 5.19.0-1014.14) [amd64],
 linux-buildinfo-5.19.0-1014-nvidia-lowlatency (= 5.19.0-1014.14) [amd64],
 linux-generate-nvidia-5.19 (= 5.19.0-1014.14),
Standards-Version: 3.9.4

Package: linux-image-5.19.0-1014-nvidia
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-nvidia-5.19 (= 5.19.0-1014.14)
Description: Signed kernel image nvidia
 A kernel image for nvidia.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.19.0-1014-nvidia-64k
Architecture: arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-nvidia-5.19 (= 5.19.0-1014.14)
Description: Signed kernel image nvidia-64k
 A kernel image for nvidia-64k.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.19.0-1014-nvidia-lowlatency
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-nvidia-5.19 (= 5.19.0-1014.14)
Description: Signed kernel image nvidia-lowlatency
 A kernel image for nvidia-lowlatency.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.19.0-1014-nvidia-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-5.19.0-1014-nvidia-dbgsym
Description: Signed kernel image nvidia
 A link to the debugging symbols for the nvidia signed kernel.

Package: linux-image-5.19.0-1014-nvidia-64k-dbgsym
Section: devel
Architecture: arm64
Depends: linux-image-unsigned-5.19.0-1014-nvidia-64k-dbgsym
Description: Signed kernel image nvidia-64k
 A link to the debugging symbols for the nvidia-64k signed kernel.

Package: linux-image-5.19.0-1014-nvidia-lowlatency-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.19.0-1014-nvidia-lowlatency-dbgsym
Description: Signed kernel image nvidia-lowlatency
 A link to the debugging symbols for the nvidia-lowlatency signed kernel.
