## linux-signed-nvidia-5.19 5.19.0-1017.17+1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-nvidia-5.19 (5.19.0-1017.17+1) jammy; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - [Packaging] convert to v5.2 autogen form

 -- Ian May <ian.may@canonical.com>  Thu, 27 Jul 2023 16:39:40 -0500

linux-generate-nvidia-5.19 (5.19.0-1017.17) jammy; urgency=medium

  * Master version: 5.19.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Wed, 26 Jul 2023 22:38:07 -0500

linux-generate-nvidia-5.19 (5.19.0-1016.16) jammy; urgency=medium

  * Master version: 5.19.0-1016.16

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - [Packaging] convert to v5.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 24 Jul 2023 15:46:55 -0700

linux-generate-nvidia-5.19 (5.19.0-1015.15) jammy; urgency=medium

  * Master version: 5.19.0-1015.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 17 Jul 2023 13:46:49 -0700
